/*
Theme Name: pX - Theme Child
Template: px-theme-2025
Theme URI: https://www.pronomix.de/
Author: pronomiX GmbH
Author URI: https://www.pronomix.de/
Description: Das Child-Theme von pronomiX
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: px-theme-child
*/
/*
--! Bei Bedarf aktivieren !--
Falls nötig einfach die Font URL für die neuen Fonts anpassen, font-family braucht nicht verändert werden
*/
@font-face { font-display:swap; font-family:'pxFont'; font-style:normal; font-weight:400; src:url('../px-theme-2025/fonts/barlow-400.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:italic; font-weight:400; src:url('../px-theme-2025/fonts/barlow-400i.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:normal; font-weight:500; src:url('../px-theme-2025/fonts/barlow-500.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:italic; font-weight:500; src:url('../px-theme-2025/fonts/barlow-500i.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:normal; font-weight:600; src:url('../px-theme-2025/fonts/barlow-600.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:italic; font-weight:600; src:url('../px-theme-2025/fonts/barlow-600i.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:normal; font-weight:700; src:url('../px-theme-2025/fonts/barlow-700.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:italic; font-weight:700; src:url('../px-theme-2025/fonts/barlow-700i.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:normal; font-weight:800; src:url('../px-theme-2025/fonts/barlow-800.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:italic; font-weight:800; src:url('../px-theme-2025/fonts/barlow-800i.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:normal; font-weight:900; src:url('../px-theme-2025/fonts/barlow-900.woff2') format('woff2') }
@font-face { font-display:swap; font-family:'pxFont'; font-style:italic; font-weight:900; src:url('../px-theme-2025/fonts/barlow-900i.woff2') format('woff2') }
.e-n-tabs-heading{
    display:flex;
    width:100%;
    justify-content:space-between;
    gap:10px;
}
.e-n-tabs-heading button{
    flex:1!important;
    padding:15px!important;
	cursor:pointer;
}
/*
body > [data-elementor-post-type="elementor_library"]:not(header):not(footer) > .e-con-boxed,
body > [data-elementor-post-type="elementor_library"]:not(header):not(footer) > .e-con-full{
    min-height:70vh;
    margin-top:50px;
    margin-bottom:50px;
    float:left;
}

@media ( max-width: 470px ) {
    h1{font-size:2rem!important}
    h2{font-size:1.75rem!important}
    h3{font-size:1.5rem!important}
    h4{font-size:1.25rem!important}
    h5{font-size:1.1rem!important}
    h6{font-size:1rem!important}
}

.elementor-button svg{
    width:22px!important;
    height:22px!important;
    position:absolute;
    top:50%;
    left:50%;
    margin:-11px 0 0 -11px;
}
.elementor-button{
    display:flex;
    align-items:center;
    justify-content:center;
    text-transform:uppercase;
    min-height:40px;
    min-width:40px;
}
*/